package yi.stat.em;

/**
 * Statistical model singular exception.  For example, the Gaussian model has
 * a sigular covariance matrix
 */

public class ModelSingularException extends Exception{
  public ModelSingularException(String message) {
    super(message);
  }
}
